Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1577633 - [abrt] iwlagn_mac_sta_state: WARNING: CPU: 1 PID: 5063 at drivers/net/wireless/intel/iwlwifi/dvm/sta.c:552 iwl_deactivate_station+0x11a/0x130 [iwldvm] [iwldvm] [NEEDINFO]
Summary: [abrt] iwlagn_mac_sta_state: WARNING: CPU: 1 PID: 5063 at drivers/net/wireles...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ddb7eccfa3c98fd853b2b4e516a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 16:12 UTC by Garry T. Williams
Modified: 2018-08-29 15:18 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:18:21 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (99.04 KB, text/plain)
2018-05-13 16:13 UTC, Garry T. Williams
no flags Details

Description Garry T. Williams 2018-05-13 16:12:49 UTC
Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 1 PID: 5063 at drivers/net/wireless/intel/iwlwifi/dvm/sta.c:552 iwl_deactivate_station+0x11a/0x130 [iwldvm]
Modules linked in: uinput ccm rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm dell_wmi iTCO_wdt arc4 snd_hda_codec_hdmi iTCO_vendor_support sparse_keymap wmi_bmof iwldvm snd_hda_codec_realtek irqbypass snd_hda_codec_generic crct10dif_pclmul crc32_pclmul ghash_clmulni_intel uvcvideo mac80211 dell_laptop snd_hda_intel dell_smbios intel_cstate videobuf2_vmalloc
 intel_uncore dell_wmi_descriptor dcdbas btusb videobuf2_memops intel_rapl_perf snd_hda_codec videobuf2_v4l2 videobuf2_common btrtl iwlwifi btbcm videodev btintel bluetooth snd_hda_core snd_hwdep snd_seq joydev snd_seq_device snd_pcm media cfg80211 ecdh_generic mei_me snd_timer i2c_i801 rfkill lpc_ich snd mei shpchp soundcore wmi acpi_als kfifo_buf industrialio tpm_tis tpm_tis_core tpm i915 i2c_algo_bit drm_kms_helper drm crc32c_intel serio_raw video
CPU: 1 PID: 5063 Comm: kworker/u16:0 Not tainted 4.16.7-300.fc28.x86_64 #1
Hardware name: Dell Inc.          Dell System XPS L322X/0PJHXN, BIOS A07 01/22/2013
Workqueue: phy0 ieee80211_iface_work [mac80211]
RIP: 0010:iwl_deactivate_station+0x11a/0x130 [iwldvm]
RSP: 0018:ffffbbb189dd7bf0 EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff9e8273a19528 RCX: ffffffffc09fdc40
RDX: 0000000000000000 RSI: 0000000000001001 RDI: ffff9e8273a19558
RBP: ffff9e8273a19558 R08: ffffffffc0a02e9e R09: ffff9e822b32882c
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: ffff9e822b32882c R15: ffff9e8273a19520
FS:  0000000000000000(0000) GS:ffff9e827f240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00003664cf415008 CR3: 00000001ea20a005 CR4: 00000000001606e0
Call Trace:
 iwlagn_mac_sta_state+0x172/0x290 [iwldvm]
 drv_sta_state+0x88/0x3e0 [mac80211]
 __sta_info_destroy_part2+0x138/0x150 [mac80211]
 __sta_info_flush+0x151/0x1b0 [mac80211]
 ieee80211_set_disassoc+0xb8/0x3b0 [mac80211]
 ieee80211_sta_connection_lost.constprop.24+0x36/0x70 [mac80211]
 ieee80211_sta_work+0x246/0x5e0 [mac80211]
 ? account_entity_dequeue+0xa4/0xd0
 ? dequeue_entity+0xd9/0x400
 ? pick_next_task_fair+0x332/0x590
 ? __switch_to+0xa3/0x4b0
 ? skb_dequeue+0x52/0x60
 ? process_one_work+0x187/0x340
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? do_syscall_64+0x74/0x180
 ? SyS_exit+0x13/0x20
 ret_from_fork+0x35/0x40
Code: c0 d8 6e a0 c0 5d 48 c7 c1 40 dc 9f c0 41 5c 31 d2 be 01 00 00 00 41 5d e9 d4 8f e9 ff 0f 0b c7 83 c0 12 00 00 00 00 00 00 eb c4 <0f> 0b e9 64 ff ff ff 0f 0b 5b 5d 41 5c 41 5d c3 66 0f 1f 44 00

Comment 1 Garry T. Williams 2018-05-13 16:13:03 UTC
Created attachment 1435748 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:14:25 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:18:21 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.